.fv{
  width: 100%;
  position: relative;
}
.fv img{
  width: 100%;
}
.fv .text{
  color: white;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
}
.fv .en{
  font-size: 16px;
}
.fv h1{
  font-size: 28px;
  margin-top: 15px;
}
.detail{
  padding: 60px 0;
}
.detail ul li{
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  padding: 20px 0;
  border-bottom: 1px solid #dbdbdb;
}
.detail ul li.top{
  align-items: flex-start;
}
.detail ul li .name{
  width: 30%;
  font-size: 18px;
  font-weight: 700;
  color: #131b40;
  letter-spacing: 3px;
}
.detail ul li .desc{
  width: 70%;
  font-size: 16px;
  line-height: 2;
}
.detail ul li .desc a{
  color: black;
}
.detail ul li .desc iframe{
  max-width: 100%;
  max-height: 400px;
}
.contact{
  padding: 30px 0;
  background: linear-gradient(180deg, #131b40, #131b40, #01041d);
}
.form-button {
  display: block;
  background-color: #0c1b3a;
  color: #fff;
  border: 1px solid #0c1b3a;
  font-size: 28px;
  padding: 15px 130px;
  text-align: center;
  text-decoration: none;
  cursor: pointer;
  position: relative;
  transition: background 0.3s ease;
  margin: 5% auto 0;
}
.form-button:hover {
  background-color: #1a2a4d;
}
.form-button::after {
  content: " →";
  position: absolute;
  top: 50%;
  right: 20px;
  transform: translateY(-50%);
  font-size: 16px;
}
.section-title .title-bar {
  color: #fff;
  background: linear-gradient(to right, #2e3b73, #141c41);
  font-weight: 700;
  font-size: 19px;
  padding: 14px 30px;
  position: relative;
  margin-bottom: 5%;
  letter-spacing: 3px;
}
.section-title .title-bar::before {
  content: "";
  position: absolute;
  left: 15px;
  top: 50%;
  transform: translateY(-50%);
  height: 60%;
  border-left: 2px solid white;
}
.d-none {
  display: none;
}
.form-table {
  width: 100%;
  margin: 0 auto;
}
.form-row {
  display: flex;
  border-bottom: 1px solid #ddd;
}
.form-row dt {
  width: 25%;
  background-color: #f3f3f3;
  font-size: 14px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.form-row dd {
  flex: 1;
  padding: 15px 30px;
  align-items: center;
}
.form-row dd input,
.form-row dd textarea {
  width: 100%;
  padding: 12px;
  border: 1px solid #ccc;
  font-size: 14px;
  border-radius: 0;
  box-sizing: border-box;
  line-height: 1;
}
.form-wrapper {
  border: 1px solid #ccc;
  border-bottom: none;
}

.form-checkbox {
  text-align: center;
  margin: 20px 0;
}

.form-checkbox label {
  font-size: 18px;
}

.confirm-wrapper {
  border: 1px solid #ccc;
}
.confirm-table {
  width: 100%;
  margin: 0 auto;
  border: 1px solid #ccc;
  border-bottom: none;
}
.confirm-row {
  display: flex;
  border-bottom: 1px solid #ddd;
}
.confirm-row dt {
  width: 25%;
  background-color: #f3f3f3;
  font-size: 14px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.confirm-row dd {
  flex: 1;
  padding: 15px 30px;
  display: flex;
  align-items: center;
}
.confirm-row dd p {
  margin: 0;
  font-size: 14px;
  line-height: 1.6;
  padding: 12px;
}
.required {
  color: red;
  margin-left: 5px;
}

@media (max-width: 1400px){
  .message p,
  .detail ul li .desc{
    font-size: 14px;
  }
}

@media (max-width: 768px){
  .fv .text{
    margin-top: 7.333rem;
  }
  .form-row {
    display: block;
    border-bottom: 1px solid #ddd;
  }
  .form-row dt {
    width: 100%;
    background-color: #f3f3f3;
    font-size: 20px;
    padding: 3%;
    font-weight: 700;
    align-items: center;
    letter-spacing: 2px;
    justify-content: flex-start;
  }
  .form-row dd input, .form-row dd textarea {
    width: 100%;
    padding: 8px 5px;
    border: 1px solid #ccc;
    font-size: 18px;
    border-radius: 0;
    box-sizing: border-box;
  }
  .confirm-row {
    display: block;
    border-bottom: 1px solid #ddd;
  }
  .confirm-row dt {
    width: 100%;
    background-color: #f3f3f3;
    font-size: 20px;
    padding: 3%;
    font-weight: 700;
    align-items: center;
    letter-spacing: 2px;
    justify-content: flex-start;
  }
  .confirm-row dd {
    padding: 15px 5px;
}
  .form-row dd {
    flex: 1;
    padding: 15px 10px;
    align-items: center;
  }
  .confirm-row dd input, .confirm-row dd textarea {
    width: 100%;
    padding: 20px 5px;
    border: 1px solid #ccc;
    font-size: 18px;
    border-radius: 0;
    box-sizing: border-box;
    line-height: 1;
  }
  .confirm-row dd p {
    margin: 0;
    font-size: 18px;
  }
  .form-button {
    display: block;
    background-color: #0c1b3a;
    color: #fff;
    border: 1px solid #0c1b3a;
    font-size: 26px;
    padding: 15px 100px;
    text-align: center;
    text-decoration: none;
    cursor: pointer;
    position: relative;
    transition: background 0.3s ease;
    margin: 5% auto 0;
  }
  .wpcf7-not-valid-tip {
    font-size: 4em !important;
  }
}

@media (max-width: 340px){
  .fv .en{
    font-size: 16px;
  }
  .fv h1{
    font-size: 25px;
    margin-top: 15px;
  }
}